Subject: Ticket Assigned - need escalation status
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:49 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation status hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15
  business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:15 AM, 27th Apr                   Ahmed                   Hi ,Good day, Thank you for contacting us. I'm Ahmed . I will be happy to help you .           11:16 AM, 27th Apr                     hello                    Hello Ahmed           11:16 AM, 27th Apr                     hello                    I have received my order I want to refund some items but on the application it is not showing delivered it is still showing as processing           11:17 AM, 27th Apr                     hello                   
  [email-masked]           11:17 AM, 27th Apr                   Ahmed                   Could you please share your order number so that I can assist you further?           11:17 AM, 27th Apr                     hello                    Order was done using this email           11:18 AM, 27th Apr                   Ahmed                   Is it you order No 9654342675           11:18 AM, 27th Apr                   Ahmed                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           11:19 AM, 27th Apr                     hello                    Yes           11:19 AM, 27th Apr                   Ahmed                   Thank you for you conformation           11:20 AM, 27th Apr                   Ahmed                   Is there anything else can i assist you?           11:20 AM, 27th Apr                     hello                    Thanks           11:
 20 AM, 27th Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:21 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461757